<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pst/tdpst0550m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Budgets (tdpst0550m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view purchase budgets.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>If you select a purchase budget, on the <GUIRef href="" role="menu">Specific</GUIRef> menu you can click:</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/pst/tdpst0550m000#exec.user.0" role="formcommand">Absolute Figures</GUIRef>, to display a budget in absolute figures in the <GUIRef href="/baanerp/td/pst/tdpst0150m001" role="session">Purchase Budget - Absolute Figures (tdpst0150m001)</GUIRef> session. From this session, you can also display the budget in terms of percentages.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/pst/tdpst0550m000#exec.user.2" role="formcommand">Copy...</GUIRef>, to copy a budget in the <GUIRef href="/baanerp/td/pst/tdpst0151s000" role="session">Copy Purchase Budgets (tdpst0151s000)</GUIRef> session.</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpst050.yrno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The statistical year for which the budget is recorded.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpst050.csor"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort</Title>
			</Header>
			<FuncDesc>The sort code for which the budgets are recorded.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpst094.sseq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort Sequence</Title>
			</Header>
			<FuncDesc>For each sort code you can enter up to six sort levels. Sort level one is the highest level.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
